@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'Museo Sans 500';
	src: url('fonts/MuseoSans-500.eot');
	src: url('fonts/MuseoSans-500.eot?#iefix') format('embedded-opentype'),
		url('fonts/MuseoSans-500.woff2') format('woff2'),
		url('fonts/MuseoSans-500.woff') format('woff'),
		url('fonts/MuseoSans-500.ttf') format('truetype'),
		url('fonts/MuseoSans-500.svg#MuseoSans-500') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir Next LT Pro';
	src: url('fonts/AvenirNextLTPro-Regular.eot');
	src: url('fonts/AvenirNextLTPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/AvenirNextLTPro-Regular.woff2') format('woff2'),
		url('fonts/AvenirNextLTPro-Regular.woff') format('woff'),
		url('fonts/AvenirNextLTPro-Regular.ttf') format('truetype'),
		url('fonts/AvenirNextLTPro-Regular.svg#AvenirNextLTPro-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir Next LT Pro demi';
	src: url('fonts/AvenirNextLTPro-Demi.eot');
	src: url('fonts/AvenirNextLTPro-Demi.eot?#iefix') format('embedded-opentype'),
		url('fonts/AvenirNextLTPro-Demi.woff2') format('woff2'),
		url('fonts/AvenirNextLTPro-Demi.woff') format('woff'),
		url('fonts/AvenirNextLTPro-Demi.ttf') format('truetype'),
		url('fonts/AvenirNextLTPro-Demi.svg#AvenirNextLTPro-Demi') format('svg');
	font-weight: normal;
	font-style: normal;
}


body {
	font-family: 'Museo Sans 500';
	font-weight: normal;
	font-style: normal;
	font-size:16px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color:#1b1b1b;
	
}

div, h1, h2, h3, h4, h5, h6, p, img, ul, ol, li, form, input, textarea, dl, dt, dd  { padding : 0px 0px 0px 0px; margin : 0;	font-weight:normal; vertical-align:baseline;}
header, footer, section,  nav, article, aside {display: block; padding : 0px 0px 0px 0px; margin : 0px;	font-weight:normal; vertical-align:baseline;}

ul {list-style: none;}

li {list-style: none;}

img {outline: none;	border: none;	vertical-align:middle; padding:0px; margin:0px;}

a {	outline: none;	text-decoration: none;}
a:hover { text-decoration:none;}

.clr{ clear:both; height:0px; margin:0px; padding:0px;}

a:focus {
    outline: none;
    text-decoration: none;
}

.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
	outline:none;
	outline-offset:-2px;
}

.carousel-control.left {background-image: none;  background-repeat: repeat-x;}
.carousel-control.right {background-image: none;  background-repeat: repeat-x;}

.carousel-indicators .active {
    background-color:#008bcf;
	border: solid 1px #008bcf;
    height: 10px;
    margin: 0;
    width: 10px;
}

.carousel-indicators li {
    background-color: #fff;
    border: 1px solid #a5a5a5;
    border-radius: 10px;
    cursor: pointer;
    display: inline-block;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    width: 10px;
}

.carousel-indicators {
    bottom: 10px;
    left: 0%;
    list-style: outside none none;
    margin-left: 0%;
    padding-left: 0;
    position: absolute;
    text-align: right;
    width: 90%;
    z-index: 15;
	bottom:-25px;
}

/* ------------------------------------------------------ main css ------------------------------------------------------*/

.wrapper {width:100%;}

.circleRotate {
	-webkit-transition: all 1s ease-in-out;
	-moz-transition:    all 1s ease-in-out;
	-o-transition:      all 1s ease-in-out;
	-ms-transition:     all 1s ease-in-out;
	cursor:pointer;
}

.circleRotate:hover {
	-webkit-transform: rotate(360deg);
	-moz-transform:    rotate(360deg);
	-o-transform:      rotate(360deg);
	-ms-transform:     rotate(360deg);
}


/* ------------------- header css ------------------------ */

.headerSection { padding:10px 0px 20px 0px; border-bottom: 1px solid rgba(204, 204, 204, 0.82)}

.logo { width:100%; max-width:338px; float:left; padding-top:10px; }
.headaerRight {width:100%; max-width:750px; float:right; }

.navTop { position:relative; padding-left:55px; padding-top:5px; }

.navBox { float:left;}
.login { float:right;}

.login {text-align:right;}
.login li {display:inline; color:#0077ca;}
.login a {text-decoration:none; padding:0px 0px 0px 15px; color:#707070; font-size:13px; cursor:pointer;}
.login a:hover { color:#c3df20;}

.headaerRight .search { padding:10px 0px 0px 55px;}
.searchBox { width:70%; float:left;}
.add {width:25%; float:right; margin-top:10px;}


.searchbox { width:100%; float:left; border: solid 1px #d1d1d1; border-radius:5px; padding:3px;}

.searchbox input{width: 80%; float: left; border: 0; box-shadow: none; outline: none; height: 37px; padding: 0 10px;
font:16px "Museo Sans 500"; color: #b6b6b6;}
.searchbox button{width: 49px; height: 37px; background: url(../images/srch_icon.png); background-repeat: no-repeat; background-position: center;
outline: none; box-shadow: none; border: 0; cursor: pointer; float: right;}

.searchbox>input::-webkit-input-placeholder {color: #b6b6b6; opacity: 1;}
.searchbox>input::-moz-placeholder {color: #b6b6b6; opacity: 1;}


.btn-add {  background-color: #2292df; border-color: #1468a3;color: #fff;font-size:16px;width:100%; padding:10px 0px; }

.btn-add span { color:#a1cd3a; text-transform:uppercase;}


.btn-add.focus, .btn-add:focus, .btn-add:hover { color: #fff; text-decoration: none; background-color: #2a2a2a; border-color: #2a2a2a; }

.navbar-collapse {  padding-left: 0px; padding-right: 0px; }


.navbar-default {
	background: transparent;
	border: 0;
	margin: 0;
	min-height: inherit;
	
}
.navbar-nav li {
	padding: 0px 0px 0px 0px;
}
.navbar-nav li a { font: 13px/13px "Museo Sans 500";color: #5c5c5c !important;padding: 5px 30px 0 0px;	background: none !important; }

.navbar-nav li a:hover {color: #a1cd3a !important;}

.navbar-nav li.active a {
	color: #a1cd3a !important;
}
.navbar-nav li a.hvr-underline-from-left:before {  background: #ecc10b;  height: 3px; }
.navbar-nav li.active a.hvr-underline-from-left:before { border-color: #ecc10b !important;width: 100%;}
.navbar-nav li.active a.hvr-underline-from-left:before {	background: #ecc10b;  }










/* ------------------------------------------------------ body css ------------------------------------------------------ */

.bodySection { background-color:#f3f3f3; padding:4px 0px;}


/* --------------------- bodySec one css --------------------- */

.sectionOne { border: solid 1px #e8e8e8; padding:30px 30px 20px 30px; border-radius:2px; background-color:#FFF; margin-bottom:30px; min-height:400px;}
.sectionOne h2 { color:#3c3c3c; font-size:30px; line-height:30px; padding-bottom:25px; text-align:center;}

.btn-city {
    background-color: #0078ca;
    border-color: #0078ca;
    color: #fff;
	border-radius:2px;
	font-size:18px;
	text-align:center;
	width:100%;
	padding:8px 0px;
	margin-bottom:10px;
}

.btn-city.focus, .btn-city:focus, .btn-city:hover {
    color: #000;
	background-color:#a1cd3a;
	border-color:#a1cd3a;
    text-decoration: none;
}


/* --------------------- bodySec two css --------------------- */

.sectionTwo { border: solid 1px #e8e8e8; padding:30px 30px 0px 30px; border-radius:2px; background-color:#FFF; margin-bottom:30px;}
.sectionTwo h2 { color:#3c3c3c; font-size:26px; line-height:26px; padding-bottom:15px; border-bottom: solid 1px #e8e8e8; margin-bottom:20px; }

.postbox { background-image:url(../images/leave.png); background-position:center center; background-repeat:no-repeat; margin-bottom:20px;}
.postbox h3 { font-size:16px; color:#292929; text-transform:uppercase; padding-bottom:7px; height:45px; overflow:hidden;}
.postbox h3 a { color:#292929; cursor:pointer;}
.postbox h3 a:hover { color:#0078ca;}

.postbox p { font-size:14px; color:#5a5a5a; line-height:20px; padding-bottom:10px;}
.postbox p span { font-size:22px; color:#323232;}


.postboxfooter { border-top:solid 1px #e8e8e8; padding-top:10px;}
.postboxfooter p { font-size:12px; color:#828282; float:left;}
.postboxfooter span {font-size:12px; color:#828282; float:right !important;}



/* --------------------- bodySec three css --------------------- */

.sectionThree { border: solid 1px #e8e8e8; padding:20px 20px 20px 20px; border-radius:2px; background-color:#FFF; text-align:center; }
.sectionThree h2 { font-size:24px; line-height:24px; color:#0078ca; padding-bottom:8px; font-family: 'Avenir Next LT Pro demi';}
.sectionThree h2  a { font-size:24px; color:#a1cd3a; text-transform:uppercase; text-decoration:underline;}
.sectionThree h2  a:hover {text-decoration:none;}
.sectionThree h2 span {font-family: 'Avenir Next LT Pro' !important;}
.sectionThree h3 { font-size:22px; color:#2e2e2e; font-family: 'Avenir Next LT Pro' !important;}
.sectionThree h3 span {font-family: 'Avenir Next LT Pro demi'; font-size:22px; color:#2e2e2e;}




/* ------------------------------------------------------ footer css ------------------------------------------------------*/

.footerSection { background-color:#5b5b5b; padding:20px 0px; }

.footerTopnav {text-align:center; padding-bottom:5px;}
.footerTopnav li {display:inline;}
.footerTopnav a {text-decoration:none; padding:0 10px; font-size:12px; color:#b2b2b2; background-image:url(../images/menuLine.jpg); background-position:center right; background-repeat:no-repeat; cursor:pointer; }
.footerTopnav a:hover { color:#a1cd3a;}
.footerTopnav li:last-child a{ background-image:none;}


.footerBotnav {text-align:center;}
.footerBotnav li {display:inline; font-size:12px; color:#b2b2b2;}
.footerBotnav a {text-decoration:none; padding:0 10px; font-size:12px; color:#b2b2b2; background-image:url(../images/menuLine.jpg); background-position:center right; background-repeat:no-repeat; cursor:pointer; }
.footerBotnav a:hover { color:#a1cd3a;}


/* ------------------------------------------------------ listing css ------------------------------------------------------*/


.description { margin:20px 0px 40px 0px;}

.description .nav-tabs>li>a{background: none; font: 16px/16px 'Museo Sans 500';  padding: 15px 20px; margin:0px 1px 2px 0px; border:0; border-radius: 0; text-align:center;
color: #484848;}
.description .nav-tabs>li.active a{background: #047ccd; border: 0; color: #fff;}
.description .nav-tabs {border-bottom: 0;}

.tableHeader { background-color:#a1cd3a; }
.tableHeader > th {padding:10px 10px !important; font-weight:bold; font-size:16px !important;}

.table > tbody > tr:nth-child(even) { background-color:#ececec;}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 20px 10px;
    vertical-align: top;
	font-size:13px;
	font-weight:normal;
}

.tableCon { padding-left: 12px; vertical-align: top;}

.tableCon h3 { font-size:17px; color:#272727; padding-bottom:2px;}
.tableCon p { font-size:13px; color:#6a6a6a; line-height:20px;}


/*
.listingPro { 
  text-align: center;
  max-width: 1170px;
  height: 52px;
  position:relative;
}

.listingPro img {
  display: inline-block;
  vertical-align: middle;
  max-height: 100%;
  max-width: 100%;
  position:absolute;
left: 50%;
top: 50%;
transform: translate(-50%,-50%);
-webkit-transform: translate(-50%,-50%);
-moz-transform: translate(-50%,-50%);
}

*/

.listingPro {}

.listingPro2 {
 height:70px !important; 
 font-size: 0; 
 text-align: center; 
 width: 70px !important; 
 position: relative;
 overflow: hidden;

}

.listingPro2 img {
 display: inline-block;
 vertical-align: middle;
 max-height: 100%;
 max-width: 100%;
 position:absolute;
left: 50%;
top: 50%;
transform: translate(-50%,-50%);
-webkit-transform: translate(-50%,-50%);
-moz-transform: translate(-50%,-50%);
}


.table {
    margin-bottom: 0px;
    max-width: 100%;
    width: 100%;
}

.tab-content {
	border: 1px solid #e8e8e8;
	padding: 30px;
	background-color:#fff;
}


/* ------------------------------------------------------ listing details css ------------------------------------------------------*/


.listingDetbox { background-color:#ffffff; padding:10px; border: solid 1px #e8e8e8; border-radius:2px; margin-bottom:20px;}
.listingDetboxright { background-color:#ffffff; padding:20px; border: solid 1px #e8e8e8; border-radius:2px;}

.listingDetboxTit { background-color:#ededed; border-radius:2px; padding:15px 120px 15px 20px; position:relative; margin-bottom:20px;}
.listingDetboxTit h2 { font-size:22px; line-height:22px;}
.listingDetboxTit span { position:absolute; top:10px; right:20px; background-color:#047ccd; padding:2px 10px; font-size:20px; color:#fff;}

.form-groupcus label { font-weight:normal; font-size:13px;}

.listingDetcon { padding:0px 30px;}
.listingDetcon h3 { font-size:16px; color:#3d3d3d; padding-bottom:30px;}
.listingDetcon p { font-size:14px; color:#6a6a6a; padding-bottom:5px;}


.tag { padding:30px 0px;}



.form-contact {
    background-color: #eeeeee;
    background-image: none;
    border: #eeeeee;
    border-radius: 0px;
    color: #757575;
    display: block;
    font-size: 12px;
    height: 30px;
    padding: 6px 12px;
    width: 100%;
}

.form-contact2 {
    background-color: #eeeeee;
    background-image: none;
    border: #eeeeee;
    border-radius: 0px;
    color: #757575;
    display: block;
    font-size: 12px;
    height: 60px;
    padding: 6px 12px;
    width: 100%;
}

.form-groupcus { padding-bottom:5px;}


.posted { margin-bottom:40px;}
.posted h5 { font-size:14px; color:#757575; padding-bottom:2px;}
.posted h3 { font-size:22px; color:#535353; font-weight:bold; padding-bottom:7px; border-bottom: solid 3px #6d6d6b; margin-bottom:12px;}
.posted ul {}
.posted li { position:relative; padding:0px 0px 10px 30px;}
.iconpos { position:absolute; left:0; top:3px;}



.listingCon { }
.listingCon h3 { font-size:17px; color:#535353; font-weight:bold; padding-bottom:7px; border-bottom: solid 3px #6d6d6b; margin-bottom:12px;}


.visitor { float:right;color: hsl(0, 0%, 44%);cursor: pointer;font-size: 13px;padding: 0px;text-decoration:none;}

.adblock{display: inline-block; border: 1px solid #ccc; padding: 0px;  width:200px;  float: right; }


.content_right {
    margin: 0;
    padding: 0;
    float: right;
    width: 340px;
    
}

#sliderRB, ul {
    height:inherit !important ;}
    
ul.user-info {
    padding-left: 0px;
    margin: 0px 0 15px 0px;
}


ul.user-info li {
    background: none;
    padding: 3px 0px !important;}

ul.user-stats li {
    background: none;
    padding: 3px 0px;
    border: none;
}


.user-details  li a {
    margin-left: 10px !important;
}
.shadowblock {
    padding: 25px 0!important;
    background: #fff;
    -webkit-border-radius: 0px!important;
    border-radius: 0px !important;
    box-shadow: 0 0px 0 0 #E3E4E7!important;
}

#listing .paging{
    background: #fff;
   -webkit-border-radius: 0px!important;
    border-radius: 0px !important;
    box-shadow: 0 0px 0 0 #E3E4E7!important;
}